<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Halaman Awal</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div>
      <a href="">Home</a>
      <a href="table.html">Daftar Mahasiswa</a>
      <a href="form.html">Tambah Mahasiswa</a>
    </div>

    <div>
      <h1>Rancaunpas University</h1>

      <p>
        <span>Lorem</span> ipsum dolor sit amet consectetur, adipisicing elit.
        Tempore, maiores excepturi ipsa culpa error libero ducimus eligendi vero
        illum. Voluptatem, veniam reprehenderit. Deserunt veritatis magnam
        fugiat accusantium reprehenderit excepturi sunt placeat facilis dolor
        reiciendis in quas laborum asperiores deleniti doloribus, libero
        voluptatem! Doloremque ipsum commodi, quod quaerat rerum et. Consequatur
        sequi sed, aliquam molestiae culpa repellat debitis nemo quod magnam
        maiores voluptas. Praesentium itaque ipsa incidunt nemo et
        necessitatibus quisquam veritatis, sit ipsum quas totam quo sint
        assumenda numquam aliquid? Ipsam corporis quas et, animi ea ad autem
        totam harum dolor dicta quasi eligendi aliquam. Cupiditate rerum
        voluptates autem excepturi harum similique repellat alias est pariatur
        aliquam consequatur cumque quod non, veniam ratione expedita laudantium,
        quia neque rem dignissimos. Facere exercitationem expedita obcaecati
        rem, quod recusandae placeat perferendis architecto qui accusamus
      </p>

      <p>
        <span>Lorem</span> ipsum dolor sit amet consectetur, adipisicing elit.
        Tempore, maiores excepturi ipsa culpa error libero ducimus eligendi vero
        illum. Voluptatem, veniam reprehenderit. Deserunt veritatis magnam
        fugiat accusantium reprehenderit excepturi sunt placeat facilis dolor
        reiciendis in quas laborum asperiores deleniti doloribus, libero
        voluptatem! Doloremque ipsum commodi, quod quaerat rerum et. Consequatur
        sequi sed, aliquam molestiae culpa repellat debitis nemo quod magnam
        maiores voluptas. Praesentium itaque ipsa incidunt nemo et
        necessitatibus quisquam veritatis, sit ipsum quas totam quo sint
        assumenda numquam aliquid? Ipsam corporis quas et, animi ea ad autem
        totam harum dolor dicta quasi eligendi aliquam. Cupiditate rerum
        voluptates autem excepturi harum similique repellat alias est pariatur
        aliquam consequatur cumque quod non, veniam ratione expedita laudantium,
        quia neque rem dignissimos. Facere exercitationem expedita obcaecati
        rem, quod recusandae placeat perferendis architecto qui accusamus
      </p>
      <p>
        <span>Lorem</span> ipsum dolor sit amet consectetur, adipisicing elit.
        Tempore, maiores excepturi ipsa culpa error libero ducimus eligendi vero
        illum. Voluptatem, veniam reprehenderit. Deserunt veritatis magnam
        fugiat accusantium reprehenderit excepturi sunt placeat facilis dolor
        reiciendis in quas laborum asperiores deleniti doloribus, libero
        voluptatem! Doloremque ipsum commodi, quod quaerat rerum et. Consequatur
        sequi sed, aliquam molestiae culpa repellat debitis nemo quod magnam
        maiores voluptas. Praesentium itaque ipsa incidunt nemo et
        necessitatibus quisquam veritatis, sit ipsum quas totam quo sint
        assumenda numquam aliquid? Ipsam corporis quas et, animi ea ad autem
        totam harum dolor dicta quasi eligendi aliquam. Cupiditate rerum
        voluptates autem excepturi harum similique repellat alias est pariatur
        aliquam consequatur cumque quod non, veniam ratione expedita laudantium,
        quia neque rem dignissimos. Facere exercitationem expedita obcaecati
        rem, quod recusandae placeat perferendis architecto qui accusamus
      </p>
    </div>
  </body>
</html>
